WordPress

WordPressプラグイン「WordPress Popular Posts(4.0.0~4.0.9)」にて不具合が起きてるので最新版へのアップデートをおすすめします。

投稿日:

1

photo credit: WordPress FR DSC_7942 via photopin (license)

エックスサーバーから「WordPress Popular Posts(4.0.0~4.0.9)」においてキャッシュが機能せず、高負荷による低下速度の事象が確認されたので最新バージョンの(4.0.11)へのアップデートをしてくださいとの連絡がきたので、こちらでもお知らせしておきます。

不具合の内容としては、同プラグインのキャッシュ機能を有効にしてもキャッシュが行われず、特にアクセスの多いサイトでは高負荷が発生し、速度低下などが発生しやすくなるとのこと。

対応方法としては、WordPressの管理ページ(ダッシュボード)にログインし「プラグイン」メニュー内「インストール済みプラグイン」から最新バージョンへのアップデートを行うことで改善されます。

またアップデート処理が完了したのち、WordPress Popular Postsの設定画面より「キャッシュを空にする」をクリックし、一度キャッシュの削除をしてください。

エックスサーバー:https://www.xserver.ne.jp/

スポンサーリンク

スポンサーリンク

  • この記事を書いた人
  • 最新記事

-WordPress

Copyright© SCOPE , 2018 All Rights Reserved.